cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 9

SNMP Version question

Im sure this has been asked before but if you are setting up a SMP Trap monitor to listen for traps does it only work with SNMP version 1? The version drop down is greyed out and we have some devices using version 2c and need to get this to work.

0 Kudos
1 Reply
Level 13

Hello Fishermc,


At this time ipMonitor 9 supports version 1 SNMP Traps.  The ability to listen for version 2 SNMP Traps has been requested in the past and is currently on our feature request list for implementation in a future version.  If all goes well, such support should be found within the next version of ipMonitor.


Take care.


Chris Foley ("Fodome")

0 Kudos